Support RHEL7.2 and SLES12SP1 for QIB in OFED-4.8
[compat-rdma/compat.git] / config / warning_filter.sh
2016-09-26 Vladimir Sokolovskybuild-linux.m4: Fail compilation test on some warnings